/* CSS Document */

@font-face {
    font-family: SketchRockwell;
    /*src: url('../font/number_1.ttf');*/
     src: url('number_1.ttf');
}



html, body, form, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, em, address, a, input, textarea, span, strong, img{margin: 0px;padding: 0px}
html, body{ width:100%; height:100%}
body{font-size:14px;color:#3f3f3f; font-family:"微软雅黑"; background:#FFF}
*{box-sizing: border-box;}
*::after, *::before { box-sizing: border-box;}
dl,ul{list-style:none}
button,input,select,textarea{font-size:12px}
img{border:none; display:block}
a{color:#000000;text-decoration:none;blr:expression(this.onFocus=this.blur());outline:0}
a:hover{color:#0c5298;}
em,i{font-style:normal}
table{border-collapse:collapse}
table,tbody,td,tfoot,thead,tr{margin:0}
.clear{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;visibility:hidden}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:400}
input{outline:0px;}
article,aside,dialog,figure,footer,header,nav,section{display:block}
.clear10{clear:both;height:10px;line-height:0;font-size:0;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.pr{position:relative;z-index:0}
.pa{position:absolute}
.fl{ float:left;}
.fr{ float:right;}
.wrap{margin:0 auto;max-width:1920px;min-width:1200px;position:relative;width:100%}
.w1200{width: 1200px;margin: 0 auto; position: relative;}
.footer
{
    height: 150px;
    background: #80c1fb;
}
.footer .fnav a{ color: #f2f2f2;  margin: 0 10px;}
.footer .flogo{ width: 285px; height: 98px; float: left; margin-top: 30px; border-right: 2px solid #595959; margin-left: 30px; }
.footer .flogo img{ margin-top: 5px; height:80px;}
.footer .finfo{width: 855px; float: right; margin-top: 25px; line-height: 28px;}
.footer .finfo p
{
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}
.footer .finfo p a
{
    color: #FFFFFF;
}
.footer .finfo p a:hover{color:#fff;}
.mainbg{ background:url("../image/zqhx_bg.jpg") no-repeat scroll center top;}
.h488{ height: 488px; width: 100%; position: relative}
.gear{position: absolute;left:1029px;top:28px;z-index: 10;}
.pendulum{position: absolute;left: 1027px; top:129px;}
.slogan{position: absolute;left:683px;top:-84px;}
.header{ width: 100%; height: 85px;}
.header .logo_img{ width: 270px; height: 58px; position: relative; }
.header .logo{ position: absolute; left: 47px; bottom: -32px;}
.header .nav
{
    width: 1197px;
    z-index: 100;
    line-height: 40px;
    height: 96px;
    margin: 0 auto;
    position: relative;
    background: url("../image/nav.png"/*tpa=http://www.t2ns.cn/static/ctweb/image/nav.png*/) no-repeat;
    padding: 0px 100px 0px 190px;
}
.header .nav li{ float: left; }
.header .nav  a{ display: inline-block; width: 90px; text-align: center;font-weight: bold; font-size:0px; text-align: center;font-weight: bold; font-size: 16px; color: #05314c }
.header .nav  a:hover{color:#05314c}
.box_01{width: 100%;position: relative;height: 360px;}
.dwbox{position:absolute;z-index: 100;left:0px; top:0px;width: 261px;height: 354px;overflow: hidden; float: left; background: url("../image/one_left.png") no-repeat center top;}

.dwbox1{position:absolute;z-index: 100;left:0px; top:355px;width: 260px;height: 260px;overflow: hidden; float: left; }

.dwbox2{position:absolute;z-index: 100;left:0px; top:615px;width: 260px;height: 260px;overflow: hidden; float: left; }

.dwbtn a{ width: 235px; float: left;margin: 38px 0px 0px 12px; height: 87px;}
.dwbtn a .watch{font-weight: bold;font-family: "SketchRockwell";font-size: 20px;width: 120px;height: 40px;line-height: 40px;margin: -40px auto;letter-spacing: 2px;text-align: center;color: darkblue}


.userbox{ width: 235px; margin: 10px 0px 0px 12px; height: 213px;   background: none;overflow: hidden;}
.userbox a{ display: inline-block;  float: left; font-weight: bold;font-size: 18px; height: 40px;  width: 117px;  text-align: center;  color: #7bbfee;  line-height: 71px;text-shadow: 1px 1px 0px dimgrey; }
.userbox a:hover{color: #f4a24a;}
.userbox a.new{font-size: 22px;margin-top: 48px;}


.userbox2{ width: 100%; margin: 10px 0px 0px 12px; height: 500px;   background: none;}
.userbox2 a{ display: inline-block;  float: left; font-weight: bold;font-size: 18px; height: 40px;  width: 100%;  text-align: center;  color: #7bbfee;  line-height: 71px;text-shadow: 1px 1px 0px dimgrey; }
.userbox2 a:hover{color: #f4a24a;}
.userbox2 a.new{font-size: 22px;margin-top: 48px;}

.userbox3{ width: 100%; margin: 10px 0px 0px 12px; height: 50px;   background: none;}
.userbox3 a{ display: inline-block;  float: left; font-weight: bold;font-size: 18px; height: 40px;  width: 100%;  text-align: center;  color: #7bbfee;  line-height: 71px;text-shadow: 1px 1px 0px dimgrey; }
.userbox3 a:hover{color: #f4a24a;}
.userbox3 a.new{font-size: 22px;margin-top:-50px;}

.box_01 .bnbox{position: absolute;left: 241px;top:-2px; height: 369px; width: 615px;  background: url("../image/silder_border.png") no-repeat center top;}
.box_01 .bnbox .slideBox{ width:552px; height:296px; overflow:hidden; position:relative; left:17px;top:29px;border-bottom-right-radius: 25px;border-top-right-radius: 25px;}
.box_01 .bnbox .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:15px; z-index:1; text-align: center;width: 100%; }
.box_01 .bnbox .slideBox .hd span{background:#afafaf none repeat scroll 0 0;border-radius:15px;cursor:pointer;display:inline-block;height:15px;margin-right:10px;width:15px}
.box_01 .bnbox .slideBox .hd span.on{ background:#ffffff; color:#fff; }
.box_01 .bnbox .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.box_01 .bnbox .slideBox .bd li{ zoom:1; vertical-align:middle; }
.box_01 .bnbox .slideBox .bd img{ width:548px; height:296px; display:block;  }

.box_01 .newsbox{ width: 385px;height: 318px;padding:10px;background: url("../image/news.png") no-repeat center top; position: absolute;right: -2px;top:15px;  }
.box_01 .newsbox .news{width: 100%; overflow:hidden;height: 280px; }
.box_01 .newsbox .news .new_title{height:40px;width:100%;padding-left: 15px;}
.box_01 .newsbox .news .new_title li{cursor:pointer;float:left;font-size:16px;height:40px;line-height:36px;text-align:center;width:60px; color: #2482c1;font-weight: bold;}
.box_01 .newsbox .news .new_title li:hover,.box_01 .newsbox .news .new_title li.on{color: #0c5383;}
.box_01 .newsbox .news .new_title .news_jump{color:#2482c1;display:block;font-size:12px; float: right;margin-right: 25px; margin-top: 10px;}
.box_01 .newsbox .news .news_list{ width: 364px; padding: 0 15px; float: left;  height:250px;}
.box_01 .newsbox .news .news_con{height: 242px; width: 1760px}
.box_01 .newsbox .news .news_list h1{  font-size: 18px; text-align: center;padding: 10px 0; float: left; width: 100%;border-bottom: 1px dashed #cecdce;}
.box_01 .newsbox .news .news_list h1 a{color:#c75f12;}
.box_01 .newsbox .news .news_list li{line-height: 34px; width: 100%; display: block; float: left; }
.box_01 .newsbox .news .news_list li span{ float: right;font-size: 14px; color:#000; }
.box_01 .newsbox .news .news_list li  a{ font-size: 14px;  color: #000}
.box_01 .newsbox .news .news_list li  a:hover{color: #2482c1}

.box_02,.box_03,.box_04{ width: 100%;  margin-top: 15px;}
.pr{position: relative;height: 330px;width: 100%;}
.box_02 .left{width: 232px;height: 324px;display: block;position: absolute;top: 0px;left: 0px;z-index: 10}
.box_02 .right{background: url("../image/intro_border.png") no-repeat center top;padding-left: 29px;padding-top:37px;width: 1005px;height: 349px;overflow: hidden;position: absolute;right: 0px;top:-13px;z-index: 2;}
.box_02 .right .intro_all{width: 970px;height: 288px;}
.box_02 .right .intro_all .intro{width: 119px;height: 288px;float: left;overflow: hidden;}
.box_02 .right .intro_all .intro .intro_btn{width: 280px; height: 25px;display:block;margin-top: 246px;margin-left: 134px;}
.box_02 .right .intro_all .intro .intro_btn a{width: 60px;height: 25px;margin-left: 13px;display: block;float: left;}
.box_02 .right .intro_all .soldier{background: url("../image/intro_default.png") no-repeat left top;}
.box_02 .right .intro_all .magic{background: url("../image/intro_default.png") no-repeat -120px top;}
.box_02 .right .intro_all .robbers{background: url("../image/intro_default.png") no-repeat -240px top;}
.box_02 .right .intro_all .artificer{background: url("../image/intro_default.png") no-repeat right top;}
.box_02 .right .intro_all .soldier.active{background: url("../image/intro_all.png") no-repeat left top; width:613px;}
.box_02 .right .intro_all .magic.active{background: url("../image/intro_all.png") no-repeat left -304px; width:613px;}
.box_02 .right .intro_all .robbers.active{background: url("../image/intro_all.png") no-repeat left -609px; width:613px;}
.box_02 .right .intro_all .artificer.active{background: url("../image/intro_all.png") no-repeat left -913px; width:613px;}
.box_02 .right .rt{position: absolute;top:23px;right: 0px;width:25px;height: 35px;background: url("../image/bicon.png") no-repeat center top;}
.box_02 .right .rb{position: absolute;bottom:11px;right: 3px;width: 25px;height: 35px;background: url("../image/bicon.png") no-repeat center bottom;}

.box_04{margin-bottom: 30px;}
.charts{width: 467px;float: left;}
.tit
{
    color: #FFCC00;
    font-weight: bold;
    font-size: 24px;
    height: 40px;
    line-height: 35px;
    text-indent: 105px;
}
.charts .contents{background:url("../image/guide.png") no-repeat center top;width: 477px;height: 382px; display: block;margin-top: -35px;padding-top: 80px;}
.charts .contents .mlist {width: 100%;height: 30px;padding: 23px 20px;}
.charts .contents .mlist .mt{font-weight: bold;font-size: 18px;color:#4b4b4b;width: 100px;float: left;text-align: right;}
.charts .contents ul{float: left;width: 315px;overflow: hidden;height: 63px; margin-left: 10px;}
.charts .contents ul li{display: inline-block;padding: 2px 5px;font-size: 16px;font-weight: 500;height: 63px;}
.charts .contents ul li a{color: #676767; text-decoration: solid;}
.charts .contents ul li:hover a{text-decoration-line: underline;}


.box-right {margin-left: 10px;float: right;width: 719px;}
.discuz-content{display: block;background: url("../image/d_border.png") no-repeat center top;width: 719px;height: 164px; }
.distit{height: 32px;text-indent: 30px;}
.distit a{font-size: 12px; color: #818181;font-weight: bold;float: right;margin-right: 30px;margin-top: 7px;}
.discuz-content .module{height: 125px;width: 100%;display: block;overflow: hidden;}
.discuz-content .module ul li{height: 30px;padding:18px 30px 0px 30px; color: #656565;}
.discuz-content .module ul li em{float: right;}
.discuz-content .module ul li a{float: left;color: #656565;}


.mural{overflow: hidden;margin-top: 2px;}
.mural-tit{height: 43px;text-indent: 30px;background: url("../image/wall_border.png") no-repeat center bottom;width: 719px;}
.mural-tit a{font-size: 12px; color: #818181;font-weight: bold;float: right;margin-right: 30px;margin-top: 7px;}
.mural-content{height: 133px;width: 100%;display: block;background: none;margin-top: 10px;overflow: hidden}
.mural-content a{margin-right: 2px;float: left}
.mural-content a img{width: 176px;height: 133px;}


.ewmbox{width: 472px; height: 260px; float: left; ;}
.ewmbox .kf_tit{background: url("../image/b_border.png") no-repeat bottom left;width: 472px;height: 43px;text-indent: 40px;}
.ewmbox .ewm{ width: 100%;height: 211px;margin: 10px auto 0px; padding-top: 26px;padding-left: 0px;}

.ewmbox .ewm .ewm-list{width: 142px;height: 142px;display: inline-block;margin-left: 15px;border:1px solid #78614b;}
.ewmbox .ewm .ewm-list img{width: 140px;height: 140px;display: block;}
.ewmbox .ewm .ewm-list p{width: 140px;text-align: center;font-size: 13px; font-family: "微软雅黑";color:#000000;line-height: 30px; height: 30px;}
.ewmbox .ewm .qq-btn{border:none;}
.ewmbox .ewm .qq-btn a {width: 98px;height: 32px;display:block;border:1px solid #78614b;border-radius: 3px;margin: 5px 10px 0px;}
.ewmbox .ewm .qq-btn a img{width: 96px; height: 30px; display: block; }


.index_tit{ height: 40px; width: 100%; background: #f9e2ba; border-bottom: 1px solid #f5962a; line-height: 40px; color: #f29856; font-size: 18px;}
.index_tit .icon_tit{ width:41px; height: 27px; display: inline-block;  vertical-align: middle ; margin: 0 10px;}
/*//游戏资料*/
.datum{ width: 100%; margin-top: 30px;}
.d_tit{border:none;}
.d_tit span{ display: inline-block; color: #fff; font-size: 24px; width: 180px; height: 46px; text-align: center; line-height: 46px; background: url("../image/my_top_btn.png") no-repeat center top;}
.d_tit span:hover{color: #0c5298;}
.d_con{ margin-top: 20px; line-height: 30px; padding-left: 30px;}
.d_con a{ color: #4a4449; font-size: 18px;}
.d_con a:hover{text-decoration-line: underline;}
.d_con i{ margin: 0 12px;}

.media1{width: 718px; height: 285px; float: right;}
.media1 .media_tit{background: url("../image/b_border.png") no-repeat bottom right;width: 718px;height: 43px;text-indent: 40px;}
.medialist{width: 718px;  height: 215px;  margin:5px auto 0; overflow: hidden;display: block;}
.marquee{ width: 718px;height: 210px;overflow: hidden}
.marquee a{ float: left; width: 120px; height: 60px; display: inline-block; margin-top: 25px; margin-right: 0px; margin-left:20px }
.marquee a img{width: 120px; height: 60px;}

.marquee1{ width: 718px;height: 210px;overflow: hidden}
.marquee1 a{ float: left; width: 120px; height: 60px; display: inline-block; margin-top: 25px; margin-right: 0px; margin-left:20px }
.marquee1 a img{width: 120px; height: 60px;}

/*.marquee div {
    width: 100%;
    height: 110px;
    animation: picmove 2s linear infinite forwards;
}
@keyframes picmove {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-100%);
    }
}*/


.layer {  position: fixed;  right: 2px;  top: 30%;  width: 180px; height: 531px; background: url("../image/conact_bg.png") no-repeat;  z-index: 10000;  }
.layer_item{width: 139px; height: 43px; margin: 41px auto 0;}
.layer_item .qqbtn{ display: block; margin: 35px auto; width: 138px; height: 40px; line-height: 40px; text-align: center; font-size: 16px; color: #fff}

.layer-bg{ position: fixed; height:100%; width:100%; z-index:999; top:0px; left:0px; background-color:#000; opacity:0.3; filter:alpha(opacity=30);}
.layer_msg{ height:200px; width:489px; position:fixed; top:50%; left:50%; margin-left:-250px; margin-top:-120px; z-index:9999; background:#FFF;}
.layer_msg_tit{ height:60px; width:100%; text-align:center; line-height:60px; font-size:25px; color:#f5ede8; background:#0c5298; position: relative;}
.layer-close{ position: absolute; top:0px; right: 5px; font-size: 40px; color: #fff; display:block; line-height: 40px;}
.layer_msg_content{ width:100%; padding-top:30px;}
.layer_msg_content .icon-msg{ height:58px; width:58px; background:#FFF; display:inline-block; margin-left:50px; margin-top:10px;background:url(../image/cur_icon.png) no-repeat;}
.layer_msg_content .icon-msg.layui-fail{ background-position: -67px 0px;}
.layer_msg_content .icon-msg.layui-success{background-position: 0px 0px;}
.icon-confirm_txt{ width:360px; float:right; font-size:16px; padding-top:25px;}


/*左半部*/
.ny_left{width: 258px; float: left;}
.ny_left .dwbox{background: url("../image/ny_right.png") no-repeat center top;width: 258px;height: 819px;display: block;overflow: hidden;}
.ny_left .dwbtn{width: 258px;height: 135px;cursor: pointer;}
.ny_left .dwbtn:hover{background: url("../image/rd_load.png") no-repeat center top;}
.ny_left .userbox{height: 238px;width: 236px; overflow: hidden;padding-top: 40px;}
.ny_left .userbox a{font-weight: bold;font-size: 26px;color: #ffffff;width: 100%;height: 48px;line-height: 26px;text-align: center;letter-spacing: 2px;}
.ny_left .userbox a:hover{color:#f4a24a}

/*右半部分*/
.ny_top{background: url("../image/ny_top.png") no-repeat center top;width: 930px;height: 37px;float: right;}
.ny_bottom{background: url("../image/ny_bottom.png") no-repeat center top;width: 930px;height: 8px;margin-bottom: 30px; float: right;}
.ny_right{ width: 930px; float: right; min-height: 730px; background: url("../image/ny_border.png") repeat-y center top;   }
.ny_right .content
{
    margin: 0px 0px 20px 0px;
    padding: 0 20px;
}
.ny_right .ny_content{line-height:24px}
.ny_right .ny_content img{display:inline-block;max-width:850px}
.ny_right .ny_content p{ line-height: 30px; font-size:14px;}
.ny_right  .nynews_tab{overflow:hidden;width:100%; text-align: center; margin: 40px 0;}
.ny_right  .nynews_tab li{display:inline-block}
.ny_right  .nynews_tab li a{background:url("../image/my_top_btn.png") no-repeat center top;display:block;font-size:20px;font-weight:bold;height:46px;line-height:46px;margin-right:20px;text-align:center;width:180px;color:#fff}
.ny_right  .nynews_tab li a.on,.ny_right  .nynews_tab li a:hover{color:#0c5298}
.ny_right .ny_title{width:100%}
.ny_right .ny_title h1{color:#0c5298;font-size:30px;padding:10px 40px 0; font-weight: bold;}
.ny_right .ny_title .place{color:#0c5298;font-size:14px;height:30px;line-height:45px;padding-left:40px;text-align:left;width:100%}
.ny_right .content .title_info{margin-bottom:20px;padding:15px 0 24px;width:100%;}
.ny_right .content .title_info span{color:#959595;font-size:14px;}
.ny_right .content .title_info h1{color:#0c5298;font-size:24px;text-align:center}
.ny_right .content .title_info .p{font-size:14px;margin-top:24px;text-align:center;width:100%}
.ny_right .content .title_info .share{display:inline-block;margin:0;vertical-align:3px}
.ny_right .content .title_info b{color:#005b82;display:inline-block;font-size:24px;margin-bottom:10px}

/*游戏下载*/
.down_item{padding: 20px 0; line-height: 28px;}
.down_item h1{color:#0c5298;font-size:24px; font-weight: bold; margin: 15px 0 ;}
.down_item .btnbox{margin-top: 30px; line-height: 22px;}
.down_item .btnbox .d_icon{height: 60px; width: 160px; display: inline-block; margin-right: 30px; background: url("../image/icon-down.png") no-repeat;}
.down_item .btnbox .downjs{ background-position: 0 -75px;}
.down_item .btnbox .downgs{ background-position: 0 -156px;}
.down_item .btnbox h2{ font-size: 20px; color: #fff; margin:10px 0 0 60px;}
.down_item .btnbox  p{font-size: 12px; color: #fff; margin-left: 60px;}
.pz_box{ margin-top: 15px;}



.ny_news_list{ margin: 0 auto; width: 780px;}
.ny_news_list li{border-bottom:1px solid #ddd;line-height:30px;margin-top:10px}
.ny_news_list li a{color:#959595;font-size:14px}
.ny_news_list li a:hover{color:#f5962a}
.ny_news_list li a i{display: inline-block; width: 22px; height: 13px;  vertical-align: middle; margin-right: 5px;}
.ny_news_list li span{color:#999;float:right}
.ny_right .content{margin-top: 20px;min-height: 730px;}
.ny_right .content .source_tab{overflow:hidden;width:100%;text-align: center;}
.ny_right .content .source_tab li{display:inline-block}
.ny_right .content .source_tab li a{color:#fff;display:block;background:url("../image/my_top_btn.png") no-repeat center top;font-size:20px;font-weight:bold;height:46px;line-height:46px;text-align:center;width:180px}
.ny_right .content .source_tab li a:hover,.ny_right .content .source_tab li.on a{color:#0c5298}
.source_list{display:none;width:100%}
.source_list .pic{float:left;height:200px;margin:20px 22px 0;overflow:hidden;width:380px}
.source_list .pic img{height:200px;transition:all .5s ease-in 0s;width:390px}
.source_list .pic:hover img{transform:scale(1.5,1.5)}

.ny_right .page{clear:both;margin-top:30px;text-align:center}
.ny_right .page a,.ny_right .page span{display:inline-block;font-size:14px;height:26px;line-height:24px;margin:0 3px;text-align:center;width:20px}
.ny_right .page a:hover,.ny_right .page .current{background-color:#e3923c;color:#fff;font-weight:700}

/*//播放页面的CSS*/
.fade{background-color:#000;height:100%;left:0;opacity:0.5;position:fixed;top:0;width:100%;z-index:888;display: none;}
.regist_dialog{width: 886px;height: 500px; left:35%;position:fixed;top:50%;z-index:889;  margin-left: -155px;  margin-top: -260px; display: none;}
.regist_dialog .dialog-close{;overflow:hidden;position:absolute;right:-56px;top:0px; width: 55px;height: 55px; transition: all 0.5s ease 0s;}
.regist_dialog .dialog-close:hover {  transform:rotate(180deg);  -ms-transform:rotate(180deg); 	/* IE 9 */  -moz-transform:rotate(180deg); 	/* Firefox */  -webkit-transform:rotate(180deg); /* Safari 和 Chrome */  -o-transform:rotate(180deg); 	/* Opera */  }
#registBox .video_con{ margin: 0 auto; width: 100%;height: 100%;}


/*职业技能说明单页*/
.vocation_table{width: 608px;height: 96px;display: block;margin: 0 auto;}
.vocation_table .vocation_title{font-size: 14px;font-weight: bold;color: #845220;text-align: left;line-height: 24px;height: 30px;}
.vocation_table .vocation_content{width: 100%;height: 65px;border:1px solid #ff8a08; }
.vocation_table .vocation_content tr th,.vocation_table .vocation_content tr td{border:1px solid #ff8a08;text-align: center;}
.vocation_table .vocation_content tr th{font-weight: bold;font-size: 14px;}
.vocation_table .vocation_content tr td{font-weight: normal;font-size: 12px;}
.vocation_table .vocation_content tr th:first-child,.vocation_table .vocation_content tr td:first-child{  background-color: #ffcc00;  }
.vocation_table .vocation_content tr td:last-child{text-align: left;}

.skill_content{width: 608px;margin: 20px auto;}
.skill_content .skill_title{font-size: 14px;font-weight: bold;color: #845220;text-align: left;line-height: 24px;height: 30px;}
.skill_content .skill_logo{width: 100%;height: 80px;overflow: hidden;text-align: center;margin-top: 15px;}
.skill_content .skill_logo .logo_name{display: inline-block;width: 120px;}
.skill_content .skill_logo .logo_name:hover,.skill_content .skill_logo .logo_name.ons{color:#0c5298; }
.skill_content .skill_logo .logo_name p{line-height: 20px;}

.all_vocation{width: 608px;display: block;margin: 0 auto}
.all_vocation .skill_table_content{width: 100%;}
.all_vocation .skill_table_content tr th,.all_vocation .skill_table_content tr td{border:1px solid #ff8a08;text-align: left}
.all_vocation .skill_table_content tr th,.all_vocation .skill_table_content tr td:first-child{text-align: center}
.all_vocation .skill_table_content tr td img{margin-top: 5px;}

.vocation_all{width: 608px;display: block;margin: 40px auto}
.vocation_all .vocation_link{width: 100%;border-collapse: separate;}
.vocation_all .vocation_link td{text-align: center}
.vocation_all .vocation_link .country td{text-align: left;text-indent: 10px;}

.name_box{ width: 640px; padding: 20px; float: left;}
.item_input{height: 40px; margin-top: 20px;  width: 400px;}
.input_box{ width: 400px;  float: left;}
.item_input label{ width: 80px; height: 40px; line-height: 40px; display: inline-block; text-align: right;}
.name_box input{  font-size: 14px;  height: 40px;  width: 315px; padding: 2px 5px; border: 1px solid #ccc; }
.name_box .code input{width: 180px;}
.name_box .code .verify_img{ float: right; height: 40px;}
.name_box .newbtn{background:#3e526d;color:#fff;display:block;font-size:24px;height:100px;line-height:100px;margin-top:20px;text-align:center;width:170px}
.item_btn{ float: right;}
.line{border-top: 1px solid #ccc; width: 100%; float: left; margin-top: 15px;}
.game_btn{ width: 100%; float: left; margin-top: 10px; text-align: center;}
.game_btn .newbtn{background:#3e526d ;color:#fff;display:block;font-size:24px;height:50px;line-height:50px;margin:20px auto 0;text-align:center;width:270px; border-radius: 5px; }
.c_cur{ margin-top: 10px; float: left;}
.c_cur h1{ font-size: 18px; color: #1c1c1c; margin: 5px 0;}
.c_cur p{ line-height: 30px; font-size: 14px; text-indent: 24px;}
.name_box select{border: 1px solid #ccc ; height: 40px;  width: 315px; }
.name_box select option{ padding: 3px 5px;}
.login_info{ padding-left: 30px;}
.login_info a{ margin-left: 10px;  color: #3e526d; font-size: 16px; }
.item_input span select{margin-left:-4px;}

/*cdcs*/
.sdcs{background: url("../image/bj.jpg") no-repeat scroll center top;}
.sdcs-login{display: block;margin: 20px auto; text-align: center;vertical-align: middle; line-height: 48px; font-size:25px; font-weight: bold;cursor: pointer;}
.login-btn{font-size: 16px;color:#d3ae42;font-weight: normal;}
.sdcs-login a{color: #ff6317;}
.sdcs-login a:hover{color: #ff6317;}
.user-info{display: inline-block}
.user-info label{color: #2b5aa7;font-size: 22px;  font-weight:bold;}
.user-info .login-out a{font-size: 18px;font-weight: bold;color: #2b5aa7;}
.user-info .login-out a:hover{color: #2b5aa7;}
.sdcs-content{width:100%;margin: 0 auto;position: relative;}
.sdcs-content div{position: relative;}
.sdcs-content div p{position: absolute;display: block;}
.sdcs-content div p a{color: #ff8c21;font-weight: 500;font-size: 24px;text-align: left;line-height: 24px;}
.section-one{background: url("../image/1.png") no-repeat center; width: 1000px;height: 214px;margin: 10px auto;}
.section-two{background: url("../image/2.png") no-repeat center; width: 1000px;height: 669px;margin: 10px  auto;position: relative;}
.section-two .toward{position: absolute;width: 777px;height: 272px;left: 93px;top:352px;display: block;}
.section-two .toward li{display: inline-block;background: url("../image/2-btn.png") no-repeat center top ; width: 151px;height: 44px;cursor: pointer;}
.section-two .toward li.one{margin-left: 110px;}
.section-two .toward li.two{margin-left: 53px;}
.section-two .toward li.thr{margin-left: 53px;}
.section-two .toward li.four{margin-left: 0px;margin-top:180px;}
.section-two .toward li.five{margin-left: 53px;margin-top:180px;}
.section-two .toward li.six{margin-left: 53px;margin-top:180px;}
.section-two .toward li.seven{margin-left: 53px;margin-top:180px;}
.section-thr{background: url("../image/3.png") no-repeat center; width: 1000px;height: 243px;margin: 10px  auto;}
.section-four{background: url("../image/4.png") no-repeat center; width: 1000px;height: 355px;margin: 10px  auto;}
.section-five{background: url("../image/5.png") no-repeat center; width: 1000px;height: 355px;margin: 10px  auto;}
.section-six{background: url("../image/6.png") no-repeat center; width: 1000px;height: 300px;margin: 10px  auto 110px;}

.login-dialog{background: url("../image/loginbj.png") no-repeat center top;width: 337px;height: 332px;}
.login-dialog #loginBox{width: 100%;height: auto;margin: 80px 0px 0px;}
#loginForm .item{text-align: center;margin: 10px auto}
#loginForm .icon{font-size: 16px;   font-weight: 700;  color: #f5ae21;margin-right: 15px;width: 53px;display: inline-block;}
#loginForm .input{font-size: 14px; line-height: 32px; width: 233px;height: 32px;border: 1px solid #c08441;background-color: #ffffff;}
#loginForm label{color: #aeadaa;font-size: 12px;font-weight: normal;}
.loginBtn{background: url("../image/login-btn.jpg") no-repeat center; width: 115px;height: 35px;display: block;cursor: pointer;margin: 15px auto;}
.login_close{background: url("../image/close.png") no-repeat  center;position: absolute; width: 13px; height: 13px;right: 5px; top:5px;transition: all 0.5s ease 0s;}
.ward-btn{background: url("../image/btn.png") no-repeat center; width: 155px; height: 50px;display: block;position: absolute;top:383px;left: 433px;cursor: pointer;}

.ritcov{ position: fixed; _position: absolute; width: 112px; height: 196px; right: 300px; bottom: 15%; margin-top: -205px; padding-top: 47px; display: none; z-index: 999 }
.ritcov.on{ display: block; }
.ritcov a{ display: block; width: 135px; height: 130px; margin-top: 0px;  background:url(../image/scroll.png) no-repeat center bottom;}
.ritcov a.top{color:#ffa02f;font-size: 36px;font-weight: bold;text-align: center;line-height: 130px;}
.ritcov .a1:hover,.ritcov a.on{ background-position: center top;}
.ritcov .a1:hover,.ritcov a:hover{ background-position: center top;}

/*cdcs end*/

/*dial*/
.dial{background: url("../image/dial_bj.png") no-repeat scroll center top;}
.dial-login{width:1200px;display: block;margin: 0 auto; text-align: center; height: 50px; vertical-align: middle; line-height: 48px; font-size:25px; font-weight: bold;cursor: pointer;}
.dial-login p{color: #fff;}
.dial-login .login_show{color: red;}
.dial-login .login_show:hover{color: #f8cd67;}
.dial-login .user-info{display: inline-block;text-align:center;width: 100%;}
.dial-login .user-info label{color: #fff;font-size: 22px;  font-weight:bold;}
.dial-login .user-info span{color: #e3b689;}
.dial-login .user-info a{font-size: 20px;font-weight: bold;color: #fff;margin-left: 10px;}
.dial-login .user-info a:hover{color: darkgrey;}
.dial-login .user-info .times{font-size:20px;}
.dial-login .user-info .times span{color:red}
.dial-content{width: 100%;display: block;height: 1130px;}
.dial-content .function_btn{width: 100%;height: 805px;position: relative;display: block;}
.dial-content .function_btn .point{background: url("../image/dial_point.png") no-repeat center top;width: 115px;height: 315px;display: block;position: absolute;left:883px;top:252px;}
.dial-content .function_btn .start_btn{display: block;width: 103px;height: 103px;position: absolute;left:1133px;top:521px;cursor: pointer;background: none;border: none;outline:none;}
.dial-content .function_btn .start_btn:hover{background: url("../image/dial_start_btn.png") no-repeat center top;}
.dial-content .record{position: absolute;display: block;width: 400px;height: 220px;right: 18%;bottom: 50px;}
.dial-content .record h1{width: 100%;height: 50px;font-size: 24px;line-height:50px;color: #c82a2b;text-align: center;}
.dial-content .record .record-list{width: 100%;padding: 0px 30px;height: 170px;overflow-y: auto}
.dial-content .record .record-list ul{display: block;height: auto;width: 100%;}
.dial-content .record .record-list ul:hover{animation-play-state: paused;}
.dial-content .record .record-list ul li{display: block;width: 100%;height: 30px;}
.dial-content .record .record-list ul li a{font-size: 18px;color: #ffffff;display: inline-block;margin-left: 30px;font-family: "微软雅黑"}
.dial-content .record .record-list ul li a:first-child{float:left;}
.dial-content .record .record-list ul li a:last-child{float:right;}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.dial-content .record .record-list::-webkit-scrollbar {width: 16px;height: 16px;background-color: #F5F5F5;  }
/*定义滚动条轨道 内阴影+圆角*/
.dial-content .record .record-list::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px; background-color: #F5F5F5;  }
/*定义滑块 内阴影+圆角*/
.dial-content .record .record-list::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #555;}
/*dial end*/


/*recharge*/
.recharge{background: url("../image/recharge_bj.jpg") no-repeat scroll center top;}
.recharge-login{width:1200px;display: block;margin: 0 auto 100px; text-align: center; height: 50px; vertical-align: middle; line-height: 48px; font-size:25px; font-weight: bold;cursor: pointer;}
.recharge-login p{color: #fff;}
.recharge-login .login_show{color: red;}
.recharge-login .login_show:hover{color: #f8cd67;}
.recharge-login .user-info{display: inline-block;text-align:center;width: 100%;}
.recharge-login .user-info label{color: #fff;font-size: 22px;  font-weight:bold;}
.recharge-login .user-info span{color: #e3b689;}
.recharge-login .user-info a{font-size: 20px;font-weight: bold;color: #fff;margin-left: 10px;}
.recharge-login .user-info a:hover{color: darkgrey;}
.recharge-content{width: 1200px;display: block;margin: 0 auto;overflow: hidden}
.recharge-content .recharge-one{background: url("../image/recharge_rule.png") no-repeat center top;width: 1200px;height: 176px;display: block;margin: 0 auto 50px;}
.recharge-content .recharge-lists{position:relative;display: block;margin: 0 auto 50px;width: 1200px;overflow: hidden;background: url("../image/recharge-two.png") no-repeat center top;height: 882px;}
.recharge-content .recharge-lists a{display: block;right:70px;position: absolute;background: url("../image/recharge-btn.png") no-repeat center top;width: 120px;height: 35px;}
.recharge-content .recharge-lists a.list_1{top:86px;}
.recharge-content .recharge-lists a.list_2{top:236px;}
.recharge-content .recharge-lists a.list_3{top:396px;}
.recharge-content .recharge-lists a.list_4{top:538px;}
.recharge-content .recharge-lists a.list_5{top:800px;right: 410px;}
.recharge-content .recharge-lists a.recharged{background-image: url("../image/recharge_ylq.png");}
.recharge-content .recharge-depot{position: relative;display: block;background: url("../image/recharge-depot.png") no-repeat center top;width: 1200px;height: 576px;margin: 0 auto 50px;}

.recharge-content .recharge-depot .lists{display: block;width: 566px;height: 576px;padding: 50px;margin-left: 52px;}
.recharge-content .recharge-depot .lists h1{width: 100%;height: 50px;font-size: 24px;line-height:50px;color: #c82a2b;text-align: center;margin-left: 13px}
.recharge-content .recharge-depot .lists .record-list{width: 460px;height: 440px;overflow-y: auto;display: block;margin: 0 auto;padding: 0px 20px;}
.recharge-content .recharge-depot .lists .record-list ul{display: block;height: auto;width: 100%;}
.recharge-content .recharge-depot .lists .record-list ul li{width: 100%;display: inline-block;height: 40px;line-height: 40px;}
.recharge-content .recharge-depot .lists .record-list ul li a{font-size: 24px;color: #ffffff;display: block;margin-left: 30px;font-family: "微软雅黑"}
.recharge-content .recharge-depot .lists .record-list ul li a:first-child{float:left;}
.recharge-content .recharge-depot .lists .record-list ul li a:last-child{float:right;}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.recharge-content .recharge-depot .lists .record-list::-webkit-scrollbar {width: 16px;height: 16px;background-color: #F5F5F5;  }
/*定义滚动条轨道 内阴影+圆角*/
.recharge-content .recharge-depot .lists.record-list::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px; background-color: #F5F5F5;  }
/*定义滑块 内阴影+圆角*/
.recharge-content .recharge-depot .lists .record-list::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #555;}
.recharge-content .recharge-depot .link-btn{background: url("../image/link-kf.png") no-repeat center top;width: 120px;height: 35px;position: absolute;display: block;left:874px;top:236px;}
/*recharge end*/

